Subject: next-to-last call on sieve base spec

From: Tim Showalter <[email-masked]>
Date: 20 Sep 1999 14:33:14 -0700

If anyone has any comments, flames, or corrections to the Sieve spec
as published (version 09), please let me know.  I'd like to last call
it shortly, or we'll have to talk about it at the next IETF.

I know the formfeeds got eaten.  My mailer seems to have acquired some 
bad habits.  I'm sorry for the inconvienence.

Tim